# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Public Attributes | List of all members
dirac_picparams_t Struct Reference

`#include <dirac_types.h>`

## Public Attributes
dirac_picture_type_t | ptype
dirac_reference_type_t | rtype
int | pnum

## Detailed Description

Structure that holds the picture parameters

## Member Data Documentation

int dirac_picparams_t::pnum

picture number in decoded order

dirac_picture_type_t dirac_picparams_t::ptype

picture type

dirac_reference_type_t dirac_picparams_t::rtype

reference type

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.